Linear Collider Forum



Home » Software Tools » org.lcsim » cvs update issues
Re: cvs update issues [message #1650 is a reply to message #1649] Tue, 02 December 2008 12:31 Go to previous message
manly
Messages: 21
Registered: May 2008
Location: University of Rochester
Hi Jeremy,

Thanks for your reply. I'm using Maven 1.0.2. Do you suggest that I try Maven 2 instead?

How can I tell if there is a need to a jas::install? When I try to load new code (for example lcsim/src/org/lcsim/util/step/CamKalmanStepper2.java) i get errors telling me that a number of classes are not found. I assumed this meant I needed a jas::install.

Thanks for your time.

-Steve
 
Read Message
Read Message
Read Message
Previous Topic:CVS questions on windows
Next Topic:Contrib packages?
Goto Forum:
  


Current Time: Mon Jul 16 07:44:52 Pacific Daylight Time 2018
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.1.
Copyright ©2001-2010 FUDforum Bulletin Board Software